/* COLOUR overlay - section specific */
	
#searchContainer, #toolsContainer {
	background-color: #c0c0c0;
	}


h5 {
	background-color: #004071;
	}


.tableDTFcolour, .tableDTFcolour td, .tableDTFcolour th {
	border-color:#8686bc;
}

.tableDTFcolour a, .tableDTFcolour td a, .tableDTFcolour th a {
	border-color:#8686bc;
}